Yandex Browser CVE-2016-8504 Cross Site Request Forgery Vulnerability

Bugtraq ID: 93924
Class: Input Validation Error
CVE: CVE-2016-8504
Remote: Yes
Local: No
Published: Oct 26 2016 12:00AM
Updated: Nov 24 2016 11:03AM
Credit: Robert Abela
Vulnerable: Yandex Browser 16.5
Yandex Browser 16.4
Yandex Browser 16.2
Yandex Browser 16.1
Yandex Browser 16.0
Yandex Browser 15.12
Yandex Browser 15.11
Yandex Browser 15.10
Yandex Browser 13.1
Not Vulnerable: Yandex Browser 16.6


 

Privacy Statement
Copyright 2010, SecurityFocus